---
fastPathMVRP: 1.3.6.1.4.1.4526.10.60.2.2
agentDot1qMvrp: 1.3.6.1.4.1.4526.10.60.2.2.1
agentDot1qPortMvrpTable: 1.3.6.1.4.1.4526.10.60.2.2.1.1
agentDot1qPortMvrpEntry: 1.3.6.1.4.1.4526.10.60.2.2.1.1.1
agentDot1qMvrpPort: 1.3.6.1.4.1.4526.10.60.2.2.1.1.1.1
agentDot1qPortMvrpMode: 1.3.6.1.4.1.4526.10.60.2.2.1.1.1.10
agentDot1qBridgeMvrpMode: 1.3.6.1.4.1.4526.10.60.2.2.1.2
agentDot1qBridgeMrpPeriodicStateMachineForMvrp: 1.3.6.1.4.1.4526.10.60.2.2.1.3
agentDot1qMrpMvrpStats: 1.3.6.1.4.1.4526.10.60.2.2.2
agentDot1qMrpMvrpPktTx: 1.3.6.1.4.1.4526.10.60.2.2.2.1
agentDot1qMrpMvrpPktRx: 1.3.6.1.4.1.4526.10.60.2.2.2.2
agentDot1qMrpMvrpPktRxBadHeader: 1.3.6.1.4.1.4526.10.60.2.2.2.3
agentDot1qMrpMvrpPktRxBadFormat: 1.3.6.1.4.1.4526.10.60.2.2.2.4
agentDot1qMrpMvrpPktTxFailure: 1.3.6.1.4.1.4526.10.60.2.2.2.5
agentDot1qMrpMvrpStatsTable: 1.3.6.1.4.1.4526.10.60.2.2.2.6
agentDot1qMrpMvrpStatisticsEntry: 1.3.6.1.4.1.4526.10.60.2.2.2.6.1
agentDot1qMrpMvrpIntf: 1.3.6.1.4.1.4526.10.60.2.2.2.6.1.1
agentDot1qMrpMvrpPortPktTx: 1.3.6.1.4.1.4526.10.60.2.2.2.6.1.2
agentDot1qMrpMvrpPortPktRx: 1.3.6.1.4.1.4526.10.60.2.2.2.6.1.3
agentDot1qMrpMvrpPortPktRxBadHeader: 1.3.6.1.4.1.4526.10.60.2.2.2.6.1.4
agentDot1qMrpMvrpPortPktRxBadFormat: 1.3.6.1.4.1.4526.10.60.2.2.2.6.1.5
agentDot1qMrpMvrpPortPktTxFailure: 1.3.6.1.4.1.4526.10.60.2.2.2.6.1.6
agentDot1qMrpMvrpPortPktRegFailure: 1.3.6.1.4.1.4526.10.60.2.2.2.6.1.7
agentDot1qMrpMvrpPktMessageFailure: 1.3.6.1.4.1.4526.10.60.2.2.2.7